.version.remix_agency__oriana_sabatini /* version checker */
{
	color: #0000EA;
	background-color: #7079F4;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	margin-right: auto;
	background-color: #FFFFFF;
	z-index: 1;
	margin-left: auto;
}

#u37577
{
	height: 70px;
	z-index: 63;
	position: fixed;
}

#u37577-bw
{
	z-index: 63;
}

#accordionu37579
{
	z-index: 64;
	position: fixed;
}

#u37580
{
	z-index: 65;
	position: relative;
}

#u37581-3
{
	position: relative;
	padding-left: 10px;
	min-height: 50px;
	z-index: 66;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u37581-3:hover,#u37581-3:active,#u37581-3.AccordionPanelTabOpen
{
	min-height: 50px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
}

#u37582
{
	z-index: 69;
	position: relative;
}

#u37588-4
{
	z-index: 70;
	position: relative;
}

#u37588-4:hover
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u48601-4
{
	z-index: 74;
	position: relative;
}

#u48629-4
{
	z-index: 78;
	position: relative;
}

#u48601-4:hover,#u48629-4:hover
{
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u37274
{
	height: 76px;
	z-index: 82;
	position: fixed;
}

#u37274-bw
{
	z-index: 82;
}

#u37277
{
	left: 50%;
	position: fixed;
	z-index: 91;
}

#u48988
{
	width: 895px;
	height: 75px;
	z-index: 93;
}

.ie #u48988
{
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#u37578
{
	left: 50%;
	position: fixed;
	z-index: 94;
}

#u48565
{
	width: 200px;
	margin-right: -10000px;
	min-height: 100px;
	z-index: 2;
	position: relative;
}

#slideshowu6835
{
	width: 0.01px;
	position: relative;
	z-index: 11;
}

#u6836
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: absolute;
}

#u6836popup
{
	z-index: 12;
}

#u7023
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 13;
}

#u7023:hover
{
	border-color: #000000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	min-height: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	margin: 0px -10000px 0px 0px;
}

#u6960
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 15;
}

#u6996
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 17;
}

#u6969
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 19;
}

#u6987
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 21;
}

#u7014
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 23;
}

#u6978
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 25;
}

#u7005
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 27;
}

#u6960:hover,#u6996:hover,#u6969:hover,#u6987:hover,#u7014:hover,#u6978:hover,#u7005:hover
{
	border-color: #000000;
	margin-right: -10000px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	min-height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#u6868
{
	position: absolute;
	-pie-background: rgba(0,0,0,0.9);
}

#u6868popup
{
	z-index: 29;
}

#u7020
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 30;
	position: relative;
}

#u6957
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 32;
	position: relative;
}

#u6993
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 34;
	position: relative;
}

#u6966
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 36;
	position: relative;
}

#u6984
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 38;
	position: relative;
}

#u7011
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 40;
	position: relative;
}

#u6975
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 42;
	position: relative;
}

#u7002
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 44;
	position: relative;
}

#u6855-3
{
	border-width: 0px;
	border-color: transparent;
	filter: alpha(opacity=25);
	opacity: 0.25;
	line-height: 1.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	width: 34px;
	min-height: 23px;
	color: #999999;
	position: absolute;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	background: transparent url("../images/flecha%20despues.png") no-repeat left top;
	background-size: cover;
}

#u6855-3popup
{
	z-index: 46;
}

#u6889-3
{
	border-width: 0px;
	border-color: transparent;
	filter: alpha(opacity=25);
	opacity: 0.25;
	line-height: 1.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	width: 34px;
	min-height: 23px;
	color: #999999;
	position: absolute;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	background: transparent url("../images/flecha%20antes.png") no-repeat left top;
	background-size: cover;
}

#u6889-3popup
{
	z-index: 49;
}

#u6855-3:hover,#u6889-3:hover
{
	filter: alpha(opacity=100);
	opacity: 1;
	padding-bottom: 0px;
	width: 34px;
	background-repeat: no-repeat;
	background-position: left top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	padding-top: 0px;
	min-height: 23px;
	margin: 0px;
	background-size: cover;
}

#u6887
{
	border-color: #999999;
	width: 49px;
	background-color: transparent;
	position: absolute;
	padding-bottom: 9px;
}

#u6888-4
{
	border-width: 0px;
	left: 6px;
	border-color: transparent;
	margin-top: 4px;
	z-index: 53;
	font-size: 30px;
	background-color: transparent;
	margin-right: -10000px;
	line-height: 1.4;
	width: 36px;
	min-height: 43px;
	color: #7F7F7F;
	position: relative;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: center;
}

#u6888-4:hover
{
	width: 36px;
	filter: alpha(opacity=30);
	opacity: 0.3;
	min-height: 43px;
	padding-bottom: 0px;
	padding-top: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	margin: 4px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7096
{
	background-color: #414141;
	z-index: 4;
}

#u7096_align_to_page
{
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#u7097-6
{
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	font-size: 14px;
	background-color: transparent;
	z-index: 5;
	font-weight: normal;
}

#u7097-2
{
	color: #FFFFFF;
}

#u7097-4
{
	color: #7F7F7F;
}

#u7096-bw
{
	z-index: 4;
}

#u37276-4
{
	left: 50%;
	width: 205px;
	position: fixed;
	min-height: 35px;
	z-index: 87;
}

#u81812
{
	width: 85px;
	min-height: 62px;
	z-index: 3;
	position: relative;
}

#u37275-4
{
	left: 50%;
	position: fixed;
	min-height: 35px;
	z-index: 83;
}

#pu37577,#pu48565,#pu37271-4
{
	width: 0.01px;
}

#u37271-4
{
	min-height: 51px;
	margin-right: -10000px;
	z-index: 57;
	position: relative;
}

#u37272
{
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	z-index: 61;
}

#u37272_img
{
	padding: 3px 3px 3px 4px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	padding-top: 36px;
}

@media (min-width: 962px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 400px;
	}

	#page_position_content
	{
		margin-top: -153px;
		width: 0.01px;/* should not cover content below */
	}

	#pu48565
	{
		margin-left: -19px;
	}

	#u48565
	{
		left: 723px;
	}

	#u48988
	{
		position: relative;
		margin-right: -10000px;
		margin-top: 25px;
	}

	#pu37577
	{
		padding-bottom: 70px;
		margin-left: -101px;
		margin-top: -75px;
	}

	#u37577
	{
		top: -92px;
	}

	#accordionu37579
	{
		width: 165px;
		top: -92px;
		left: 52px;
	}

	#u37580
	{
		width: 165px;
	}

	#u37581-3
	{
		width: 155px;
	}

	#u37581-3:hover
	{
		width: 155px;
	}

	#u37581-3:active
	{
		width: 155px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 155px;
	}

	#u37582
	{
		width: 165px;
		padding-bottom: 1034px;
	}

	#u37588-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u37588-4:hover
	{
		margin-right: -10000px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u48601-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48629-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: -10000px;
		margin-bottom: 0px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u37578
	{
		width: 241px;
		height: 45px;
		top: -79px;
		margin-left: -140px;
	}

	#u37274
	{
		top: 19px;
	}

	#u37277
	{
		width: 246px;
		top: 43px;
		margin-left: -476px;
	}

	#u37276-4
	{
		top: 46px;
		margin-left: 130px;
	}

	#u37275-4
	{
		width: 117px;
		top: 46px;
		margin-left: 353px;
	}

	#slideshowu6835
	{
		height: 619px;
		left: -11px;
		margin-top: 127px;
	}

	#u6836
	{
		width: 982px;
		padding-bottom: 13px;
	}

	#u7023
	{
		width: 312px;
		height: 195px;
		left: 13px;
	}

	#u7023:hover
	{
		width: 312px;
		height: 195px;
	}

	#u6960
	{
		width: 312px;
		height: 195px;
		left: 335px;
	}

	#u6996
	{
		width: 312px;
		height: 195px;
		left: 657px;
	}

	#u6960:hover,#u6996:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u6969
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 13px;
	}

	#u6987
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 335px;
	}

	#u7014
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 657px;
	}

	#u6969:hover,#u6987:hover,#u7014:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u6978
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 13px;
	}

	#u7005
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 335px;
	}

	#u6978:hover,#u7005:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u6868
	{
		width: 1215px;
		height: 797px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 806px;
		left: 13px;
	}

	#u7020_img
	{
		padding: 61px 342px 60px;
	}

	#u7020,#u6957,#u6993,#u6966,#u6984,#u7011,#u6975,#u7002
	{
		width: 1171px;
		height: 753px;
	}

	#u6957_img,#u6993_img,#u6966_img,#u6984_img,#u7011_img,#u6975_img,#u7002_img
	{
		padding: 61px 375px 60px;
	}

	#u6855-3
	{
		top: 1563px;
		left: 581px;
	}

	#u6889-3
	{
		top: 1563px;
		left: 626px;
	}

	#u6887
	{
		top: 838px;
		left: 594px;
	}

	#u81812
	{
		margin-left: 630px;
		top: -555px;
		margin-bottom: -62px;
	}

	#u7096
	{
		min-height: 77px;
		padding-bottom: 26px;
	}

	#u7096_align_to_page
	{
		width: 960px;
		left: -101px;
	}

	#u7097-6
	{
		width: 196px;
		min-height: 51px;
		left: 117px;
	}

	#u7096-bw
	{
		min-height: 77px;
	}

	#pu37271-4
	{
		margin-left: 363px;
		margin-top: 11px;
	}

	#u37271-4
	{
		width: 235px;
	}

	#u37272
	{
		left: 73px;
	}

	body
	{
		min-width: 960px;
	}
}

@media (min-width: 961px) and (max-width: 961px)
{
	#muse_css_mq
	{
		background-color: #0003c1;
	}

	#bp_961.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 300px;
	}

	#ppu48565
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 74px;
		margin-left: -11px;
	}

	#u48565
	{
		margin-top: 104px;
		left: 392px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 64px;
		left: 641px;
	}

	#slideshowu6835
	{
		height: 619px;
		margin-right: -10000px;
	}

	#u6836
	{
		width: 982px;
		padding-bottom: 13px;
	}

	#u7023
	{
		width: 312px;
		height: 195px;
		left: 13px;
	}

	#u7023:hover
	{
		width: 312px;
		height: 195px;
	}

	#u6960
	{
		width: 312px;
		height: 195px;
		left: 335px;
	}

	#u6996
	{
		width: 312px;
		height: 195px;
		left: 657px;
	}

	#u6960:hover,#u6996:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u6969
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 13px;
	}

	#u6987
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 335px;
	}

	#u7014
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 657px;
	}

	#u6969:hover,#u6987:hover,#u7014:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u6978
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 13px;
	}

	#u7005
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 335px;
	}

	#u6978:hover,#u7005:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u6868
	{
		width: 1215px;
		height: 797px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 806px;
		left: 13px;
	}

	#u7020_img
	{
		padding: 61px 342px 60px;
	}

	#u7020,#u6957,#u6993,#u6966,#u6984,#u7011,#u6975,#u7002
	{
		width: 1171px;
		height: 753px;
	}

	#u6957_img,#u6993_img,#u6966_img,#u6984_img,#u7011_img,#u6975_img,#u7002_img
	{
		padding: 61px 375px 60px;
	}

	#u6855-3
	{
		top: 1563px;
		left: 581px;
	}

	#u6889-3
	{
		top: 1563px;
		left: 626px;
	}

	#u6887
	{
		top: 838px;
		left: 594px;
	}

	#u7096
	{
		min-height: 77px;
		padding-bottom: 26px;
	}

	#u7096_align_to_page
	{
		width: 960px;
		left: -1px;
	}

	#u7097-6
	{
		width: 196px;
		min-height: 51px;
		left: 17px;
	}

	#u7096-bw
	{
		min-height: 77px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -1px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: 329px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 923px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: 60px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 399px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: 256px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 813px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 1053px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		left: 9px;
	}

	body
	{
		min-width: 960px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		width: 300px;
		min-height: 300px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -331px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: -1px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 922px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: -1px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: -270px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 69px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: -75px;
	}

	#ppu48565
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 33px;
		margin-left: -330px;
	}

	#pu48565
	{
		margin-left: 277px;
	}

	#u48565
	{
		margin-top: 145px;
		left: 434px;
	}

	#slideshowu6835
	{
		height: 2014px;
		margin-right: -10000px;
	}

	#u6836
	{
		width: 407px;
	}

	#u7023
	{
		width: 388px;
		height: 243px;
		left: 9px;
	}

	#u7023:hover
	{
		width: 388px;
		height: 243px;
	}

	#u6960
	{
		width: 388px;
		height: 243px;
		margin-top: 253px;
		left: 9px;
	}

	#u6960:hover
	{
		margin-top: 253px;
		width: 388px;
		height: 243px;
	}

	#u6996
	{
		width: 388px;
		height: 243px;
		margin-top: 506px;
		left: 9px;
	}

	#u6996:hover
	{
		margin-top: 506px;
		width: 388px;
		height: 243px;
	}

	#u6969
	{
		width: 388px;
		height: 243px;
		margin-top: 759px;
		left: 9px;
	}

	#u6969:hover
	{
		margin-top: 759px;
		width: 388px;
		height: 243px;
	}

	#u6987
	{
		width: 388px;
		height: 243px;
		margin-top: 1012px;
		left: 9px;
	}

	#u6987:hover
	{
		margin-top: 1012px;
		width: 388px;
		height: 243px;
	}

	#u7014
	{
		width: 388px;
		height: 243px;
		margin-top: 1265px;
		left: 9px;
	}

	#u7014:hover
	{
		margin-top: 1265px;
		width: 388px;
		height: 243px;
	}

	#u6978
	{
		width: 388px;
		height: 243px;
		margin-top: 1518px;
		left: 9px;
	}

	#u6978:hover
	{
		margin-top: 1518px;
		width: 388px;
		height: 243px;
	}

	#u7005
	{
		width: 388px;
		height: 243px;
		margin-top: 1771px;
		left: 9px;
	}

	#u7005:hover
	{
		margin-top: 1771px;
		width: 388px;
		height: 243px;
	}

	#u6868
	{
		width: 445px;
		height: 302px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 847px;
		left: -19px;
	}

	#u7020_img
	{
		padding: 1px 102px;
	}

	#u6957_img
	{
		padding: 2px 115px 1px 116px;
	}

	#u6975_img
	{
		margin-left: 114px;
		margin-top: -1px;
		margin-right: 115px;
	}

	#u7020,#u6957,#u6993,#u6966,#u6984,#u7011,#u6975,#u7002
	{
		width: 401px;
		height: 258px;
	}

	#u6993_img,#u6966_img,#u6984_img,#u7011_img,#u7002_img
	{
		padding-left: 115px;
		padding-right: 114px;
	}

	#u6855-3
	{
		top: 1149px;
		left: 165px;
	}

	#u6889-3
	{
		top: 1149px;
		left: 210px;
	}

	#u6887
	{
		top: 801px;
		left: 179px;
	}

	#u7096
	{
		min-height: 72px;
		padding-bottom: 31px;
	}

	#u7096_align_to_page
	{
		width: 300px;
		left: -330px;
	}

	#u7097-6
	{
		width: 198px;
		min-height: 46px;
		left: 347px;
	}

	#u7096-bw
	{
		min-height: 72px;
		margin-top: 11px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 483px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 138px;
		left: 630px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 723px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		left: 9px;
	}

	body
	{
		min-width: 300px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

